proxies:
  - cipher: chacha20-ietf-poly1305
    name: company
    password: zxcvbnm
    port: 55433
    server: ss.smartsalary.club
    type: ss
    udp: true
  # ./gost-linux-amd64-2.11.5 -L=ss://AEAD_CHACHA20_POLY1305:zxcvbnm@:55433

  - name: racknerd_sanjose_ss
    cipher: chacha20-ietf-poly1305
    password: zxcvbnm
    port: 55433
    server: rn.mocon.top
    type: ss
    udp: true
